import request from '@/utils/request'

export function userList(params) {
  return request({
    url: '/api/app/getAppInfoListApi',
    method: 'get',
    params
  })
}

export function storeAppInfo(data) {
  return request({
    url: '/api/app/storeAppInfo',
    method: 'post',
    data
  })
}
